Bug 205143 - Review Request: perl-UNIVERSAL-require - Require() modules from a variable
Review Request: perl-UNIVERSAL-require - Require() modules from a variable
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-09-04 15:26 EDT by Tom "spot" Callaway
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 11:30:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2006-09-04 15:26:00 EDT
Spec URL: http://www.auroralinux.org/people/spot/review/perl-UNIVERSAL-require.spec
SRPM URL: http://www.auroralinux.org/people/spot/review/perl-UNIVERSAL-require-0.10-1.src.rpm
Description: Require() modules from a variable

Note: This perl module used to be included with perl-UNIVERSAL-exports, but it is no longer. This module is a requirement for rt3.
Comment 1 Ralf Corsepius 2006-09-05 00:06:36 EDT
APPROVED.

Without this package, rt3 can't be installed.
Comment 2 Ralf Corsepius 2006-09-05 00:32:18 EDT
Please don't forget to add branches for all Fedora branches you have released
perl-UNIVERSAL-exports with UNIVERSAL::require removed.

AFAIS, this covers FE4, FE5 and devel.
Comment 3 Tom "spot" Callaway 2006-09-05 11:30:37 EDT
Built for all dists. Closing.

Note You need to log in before you can comment on or make changes to this bug.